Subject: Re: X/motif browser status
From: timbl (Tim Berners-Lee)
To: [email-masked]
Cc: www-talk
Date: Mon, 25 Nov 91 09:48:57 GMT+0100

Dan,

> The AVS help system is all but finished.

> I went back tonight and tried browsing WWW files.
> My html2rtf converter is still a little rusty, but
> other than that, it works well.

Thanks for the pearl script. It prompted us to bring perl up on some machines
we didn't previously have it on.

> Features I've implemented since I last wrote you:
>
>	* multiple fonts (with menu options for changing them)
>	* colored text
>	* full color raster images
>
> I've been considering the idea of building this thing on a Sparc
> and sending you the binary for evaluation. I _might_ have time
> before the end of the year. Would you have time to look at it?
> Is it worth bothering, considering we don't have an agreement
> about the source?

Certainly we we would have time, and we'd be interested to compare the user  
interfaces.  It's a pity you can't release the source, but to to see the look and  
feel would be intresing all the same.

> I used to keep up on the hypertext newsgroups, WWW, and WAIS mailing
> lists, but for about two months now, I've been too busy. The AVS project
> is winding down. I should be able to start thinking about using WWW or
> WAIS technology (or both) some time soon.

Good. We are still (with many distraction) working toward getting the new browser  
out. That'll be able to have WAIS and WWW in the same package, fairly seamless  
[Have you tried browsing through the WAIS gateway with your WWW browser?]

Keep up the good work

Tim